/* Estilo para que el iframe ocupe toda la pantalla */
.container {
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    /* height: 100vh; 100% de la altura de la ventana */
  }
  
  iframe {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 1100px; 
    height: 800px;
  }